/* ======================================================================================== */
/* Site: Eclipse Technology Solutions
/* Author: e.m. (foursjur@hotmail.com)
/* ======================================================================================== */

Body {
	background-color: #000000;
	background-image:url(../images/grid.gif);
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	margin:10px;
	background-attachment: fixed;
	list-style-type: none;
	list-style-image: url(../images/bullet.gif);
	list-style-position: outside;



}
h1 {font-family:Trebuchet MS; color: #40FF1A; font-size:22px; font-weight:bold; font-style: normal;}
h2 {font-family:Trebuchet MS; color: #40FF1A; font-size:16px; font-weight:bold; font-style: normal; margin:0 0 10 0;}
h3 {font-family:Trebuchet MS; color: #40FF1A; font-size:16px; font-weight:bold; font-style: normal; margin:0 0 0 0;}
p {color: #FFFFFF;font-size:11px; margin: 0 0 10 0}
ul {color:#FFFFFF;font-size:11px; margin:0px 0px 5px 30px;}
li {color:#FFFFFF;font-size:11px;line-height:12px;}
hr {border-top:1px solid #EAEAEA;}

a.white {color:#FFFFFF;font-family:Verdana;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;}
a.white:hover {color:#33FF33;font-family:Verdana;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;}
a.green {color:#33CC00;font-family:Verdana;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;}
a.green:hover {color:#40FF1A;font-family:Verdana;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;}

.navSpace {padding-left:25px;height:15px;}
.subNavSpace {padding-right:10px;height:15px;font-size:10px;}
.winBar {background-color: #696969;height:20px;border-top: 1px solid #A9A9A9; border-right: 1px solid #A9A9A9;  border-bottom: 1px solid #A9A9A9;border-left: 1px solid #A9A9A9;font-size:11px; font-weight:bold;color:#EAEAEA;text-align:right;}
.winBarPlus {background-color: #696969;background-image:url(/_images/top_bar_repeater.gif);background-repeat:repeat-x;height:20px;border-top: 1px solid #A9A9A9; border-right: 1px solid #A9A9A9;  border-bottom: 1px solid #A9A9A9;border-left: 1px solid #A9A9A9;font-size:11px; font-weight:bold;color:#EAEAEA;text-align:right;padding-top:4px;}
.winBarFade {background-color: #696969;background-image:url(/_images/winbarfade.jpg);height:20px;border-top: 1px solid #A9A9A9; border-right: 1px solid #A9A9A9;  border-bottom: 1px solid #A9A9A9;border-left: 1px solid #A9A9A9;font-size:11px; font-weight:bold;color:#EAEAEA;text-align:right;}
.dShadow {filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color='#000000', Positive='true');height:22px;}
.dShadow2 {filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color='#CCCCCC', Positive='true');height:22px;}
.infoSpace{background-color: #464646; border-right: 1px solid #A9A9A9; border-left: 1px solid #A9A9A9; height: 100px;}
.quote {font-size:11px;color:#EAEAEA;width:400px;margin-top:50px;}

.imgHeader{border-right: 1px solid #A9A9A9; border-left: 1px solid #A9A9A9;}
.imgLeft {border-right: 0px dashed #cccccc;text-align:right;}
.imgCenter {border-right: 0px dashed #cccccc;text-align:center;}
.imgGreen {border:1px solid #000000; margin-right:10px; margin-bottom:10px;height:100px;}
.imgGreenSmall {border:1px solid #000000; margin-right:10px;height:50px;}

.textRight {text-align:left; padding-left:10px;padding-right:10px;}
.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
